/* 
Theme Name: SaoKim Digital
Theme URI: https://saokim.digital/
Description: A product designed and implemented by SaoKim Digital for customers. Hotline 0964.699.499
Author: Sao Kim Team
Template: hello-elementor
Author URI: https://saokim.digital/
Version: 1.0.0
*/

.e-con-boxed > .e-con-inner {
    max-width: 1760px !important;
    margin-left: auto;
    margin-right: auto;
}
@media only screen and (max-width: 1550px) {
    .e-con-boxed > .e-con-inner {
        max-width: 1300px !important;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (max-width: 1361px) {
    .e-con-boxed > .e-con-inner {
        max-width: 1170px !important;
        margin-left: auto;
        margin-right: auto;
    }
}


html{
    overflow-x: hidden;
}
body{
    background: #FFF9F5;
    overflow-x: hidden;
    font-family: Montserrat;
}
.giai-thuong-home .slick-prev{left: 30px;}
.giai-thuong-home .slick-next{right: 30px}
.giai-thuong-home .slick-track{
    display: flex;
    align-items: center;
}

.giai-thuong-home .giai-thuong-home--content>div{
    display: none;
    text-align: justify;
    text-align-last: center;
}
.giai-thuong-home .giai-thuong-home__img{
    border-radius: 12px;
    border: 1px solid rgba(185, 139, 90, 0.08);
    padding: 12px;
}
.giai-thuong-home .giai-thuong-home__img img{
    border-radius: 12px;
    aspect-ratio: 480 / 348;
    object-fit: cover;
}
.giai-thuong-home{
    margin: 0 -40px;
}
.giai-thuong-home .item{
    padding: 0 40px;
}

.giai-thuong-home{
    height: 620px;
    padding-top: 40px;
}
.giai-thuong-home .giai-thuong-home--content h3{
    color:  #081E45;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%; 
    margin-top: 10px;
}
.slick-dots li button:before{
    display: none;
}
.slick-dots li {
    padding:  5px 0;
    height: auto;
    width: auto;
}
.slick-dots li button,.slick-dots li button:hover,.slick-dots li button:focus, .swiper-pagination  .swiper-pagination-bullet{
    width: 25px;
    height: 5px !important;
    border-radius: 10px;
    opacity: 0.2;
    background: #CB841E;
    padding: 0;
}
.swiper-pagination{
    margin-top: 30px;
}


.slick-dots li.slick-active button,.slick-dots li.slick-active button:hover,.slick-dots li.slick-active button:focus, .swiper-pagination  .swiper-pagination-bullet.swiper-pagination-bullet-active{
    border-radius: 11px;
    box-shadow: 0 2px 4px -2px rgba(24, 39, 75, 0.12), 0 4px 4px -2px rgba(24, 39, 75, 0.08);
    width: 45px;
    opacity: 1;
}
.giai-thuong-home .slick-dots {
    bottom: -80px;
}


.giai-thuong-home .slick-slide.slick-center .giai-thuong-home--content>div{
    display: block;
}

.giai-thuong-home .slick-slide.slick-center .item{
    padding: 0;
}
.giai-thuong-home .slick-slide.slick-center .giai-thuong-home__img{
    padding: 20px;
}

.giai-thuong-home .slick-slide.slick-center .giai-thuong-home--content h3{
    color:  #CB841E;
    font-size: 24px;
}

.doi-ngu-slider2 .slick-current {
    display: none !important;
}
.doi-ngu-home{
    display: flex;
    align-items: flex-end;
    margin-top: 30px;
}
.doi-ngu-home--right{
    width: 75%;
}
.doi-ngu-home--left{
    width: 25%;
}


.slick-arrow{
    font-size: 0 !important;
    border-radius: 50% ;
    border: 2px solid rgba(255, 255, 255, 0.10);
    background: rgba(203, 132, 30, 0.05);
    backdrop-filter: blur(10px);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3;
    padding: 0;
    transition: all .5s;
}
.slick-arrow:hover,.slick-arrow:focus{
    border: 2px solid rgba(203, 132, 30, 0.02);
    background: rgba(203, 132, 30, 0.10);
    box-shadow: 0 -4px 8px 0 rgba(255, 255, 255, 0.20) inset;
    backdrop-filter: blur(20px);
}

.slick-arrow:before{
    content: '';
    background: url(assets/images/icon-l.svg) center center no-repeat;
    background-size: contain;
    width: 26px;
    height: 26px;
    padding: 10px;
}
 
.slick-prev.slick-arrow:before{
    transform: scaleX(-1);
}
.doi-ngu-slider2 img{
    aspect-ratio: 286 / 313;
    object-fit: cover;
}
.doi-ngu-slider2 .item{
    height: 100%;
    border-radius: 12px;
    background: linear-gradient(180deg, rgba(255, 247, 235, 0.00) 0%, #FFF7EB 100%);
}
.doi-ngu-slider2 .slick-slide>div{
    padding: 0 20px;
}
.doi-ngu-home--right .doi-ngu-slider1{
    margin-bottom: 20px;
}
.doi-ngu-home--right .doi-ngu-slider1 .item{
    border-radius: 8px;
    border: 1px solid rgba(203, 132, 30, 0.20);
    padding: 20px;
}


.doi-ngu-slider1 h5{
    margin-top: 0;
    color: #081E45;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-bottom: 0;
}
.doi-ngu-slider1 h3{
    color: var(--Color-Primary-Main-1, #CB841E);
    font-family: var(--Typography-Heading, Montserrat);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}
.doi-ngu-slider1 .item>div{
    color: #081E45;
}
.doi-ngu-home--right{
    padding-left: 30px;
}
.doi-ngu-home--left .doi-ngu-slider1 .item{
    border-radius: 12px;
    border: 1px solid rgba(203, 132, 30, 0.20);
    background: linear-gradient(180deg, rgba(255, 247, 235, 0.00) 0%, #FFF7EB 100%);
    padding-bottom: 0;
}
.doi-ngu-slider1 img{
    aspect-ratio: 286 / 346;
    object-fit: cover;
}
.rank-math-breadcrumb a{
    color: #656565;
}

.rank-math-breadcrumb a:hover{
    color: #081E45;
}
.elementor-toc__header{
    padding: 10px 0;
    margin-bottom: 10px;
}
.quick-menu{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
    border-radius: 100px;
    border: 1px solid #E8B85260;
    background: #FFF9F5;
    backdrop-filter: blur(10px);
    padding: 8px 10px;
    z-index: 3;
}
.quick-menu a{
    border-radius: 100px;
}
.quick-menu a:hover{
    background: linear-gradient(94deg, rgba(248, 247, 244, 0.80) 0%, rgba(243, 226, 203, 0.80) 100%);
    box-shadow: 0 -4px 8px 0 rgba(255, 255, 255, 0.20) inset;
    backdrop-filter: blur(20px);
    color: #CB841E;
}

.quick-menu .elementor-nav-menu{
    flex-wrap: nowrap;
}

#lsht-vct{
    display: flex;
}
.lsht-vct--left{
    width: 16%;
    padding-right: 80px;
    position: relative;
    display: flex;
    align-items: center;
}
.lsht-vct--left:after{
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 1px;
    content: '';
    background: #B98B5A;
    background: -webkit-linear-gradient(180deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: -moz-linear-gradient(180deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: linear-gradient(180deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#B98B5A", endColorstr="#B98B5A00", GradientType=1);
}



.lsht-vct--left h3{
    color:  #989898;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin: 0;
    padding: 10px 0;
}

.lsht-vct--left .slick-prev{
    bottom: 100%;
    left: 33px;
    top: auto;
}
.lsht-vct--left .slick-next{
    top: 100%;
    left: 33px;
    transform: translateY(50%);
}
.lsht-vct--left .slick-prev.slick-arrow:before {
    transform: rotateZ(270deg);
}
.lsht-vct--left .slick-arrow.slick-next:before {
    transform: rotateZ(90deg);
}


.lsht-vct--left .slick-current h3{
    transform: scale(1.5);
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    background: var(--7, linear-gradient(180deg, #21386E 0%, #081E45 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transform-origin: left center;
}




.lsht-vct--right{
    padding-left: 80px;
    width: 84%;
}

.lsht-vct--right__slider .item{
    display: flex !important;
}
.lsht-vct--right__slider .item>*{
    width: 50%;
}
.lsht-vct--right__slider .item> div{
    padding-left: 40px;
}

.quotation-vct h2{
    position: relative;
    display: inline-block;
    padding: 48px 128px;
    
}

.quotation-vct h2 span{
    background: var(--1, linear-gradient(90deg, #E8B852 0%, #CB841E 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 56px;
    font-style: normal;
    font-weight: 700;
}



.quotation-vct h2:before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 20px 20px 0 0;
    padding: 1px;
    background: linear-gradient(180deg,#B98B5A, #B98B5A 50%, #B98B5A00 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
.quotation-vct h2 div{
    position: relative;
}
.quotation-vct h2 div:before,.quotation-vct h2 div:after{
    content: '';
    background: url(./assets/images/quotation.svg) center center no-repeat;
    background-size: contain;
    position: absolute;
    width: 56px;
    height: 56px;
}
.quotation-vct h2 div:before{
    right: 100%;
    top: 0;
    transform: translateY(-50%);
}
.quotation-vct h2 div:after{
    left: 100%;
    bottom: 0;
    transform:  rotate(180deg) translateY(-50%);
}
.elementor-widget-theme-post-content h3{
    font-size: 24px;
    font-weight: 700;
}
.elementor-widget-theme-post-content h4{
    font-size: 20px;
    font-weight: 600;
}
.elementor-widget-theme-post-content h5{
    font-size: 18px;
    font-weight: 500;
}



.space-pk--list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
}
.space-pk-item--img{
    padding: 0 48px;
}

.space-pk-item--img img{
    aspect-ratio: 104/97;
    border-radius: 20px;
    border: 1px solid var(--Color-Primary-Main-1, #CB841E);
    z-index: 3;
    position: relative;
    object-fit: cover;
}
.space-pk-item--img{
    position: relative;
    display: block;
}
.space-pk-item--img img.space-pk-item--img__phu{
    border-radius: 20px;
    opacity: 0.1;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: rotate(-4.009deg); 
    width: calc(100% - 130px);
    left: 25px;
    transition: all .5s;
}
.space-pk-item--img img.space-pk-item--img__phu-2{
    left: auto;
    right: 25px;
    transform: rotate(4.009deg);
}
.space-pk-item:hover img.space-pk-item--img__phu{
    opacity: 0.4;
    transform: rotate(-9.009deg);
}
.space-pk-item:hover img.space-pk-item--img__phu-2{
    opacity: 0.4;
    transform: rotate(9.009deg);
}
.space-pk-item--content{
    text-align: center;
}
.btn-v-key{
    display: inline-flex;
    gap: 12px;
    align-items: center;
    border-radius: 100px;
    background: linear-gradient(94deg, rgba(248, 247, 244, 0.80) 0%, rgba(243, 226, 203, 0.80) 100%);
    box-shadow: 0 -4px 8px 0 rgba(255, 255, 255, 0.20) inset;
    backdrop-filter: blur(20px);
    color: #CB841E;
    padding: 8px 8px 8px 30px;
    margin: auto;
    transition: all .5s;
}
.space-pk-item a.btn-v-key{
    opacity: 0;
}

.btn-v-key:hover{
    gap: 20px;
}
.space-pk-item:hover a.btn-v-key{
    opacity: 1;
}
.space-pk-item--content h3{
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    color: #081E45;
    margin-top: 20px;
    margin-bottom: 5px;
    font-family: Montserrat;
}
#space-pk{
    padding-top: 40px;
}
.thiet-bi-pk-slider--img img{
    aspect-ratio: 55/32;
    border-radius: 20px;
    border: 1px solid var(--1, #E8B852);
    width: 100%;
}

.thiet-bi-pk-slider--content{
    border-radius: 20px;
    border: 1px solid rgba(203, 132, 30, 0.20);
    padding: 20px;
    text-align: justify;
    text-align-last:center;
}
.thiet-bi-pk-slider--content h3{
    color:  #081E45;
    text-align: center;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}


.thiet-bi-pk-slider .item{
    opacity: .8;
    transform: scale(.8);
    transition: all .5s;
}
.thiet-bi-pk-slider .item .thiet-bi-pk-slider--content{
    opacity: .4;
    transition: all .5s;
    margin-top: 30px;
}

.thiet-bi-pk-slider .slick-center .item{
    opacity: 1;
    transform: scale(1.0);
}

.thiet-bi-pk-slider .slick-center .item .thiet-bi-pk-slider--content{
    opacity: 1;
    transition: all .5s;
}
.elementor-pagination{
    margin-top: 40px !important;
}
.elementor-pagination a,.elementor-pagination span{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid var(--Grey---100, #F5F5F5);
    background: var(--White, #FFF);
    color: #000;
    display: inline-flex;
    align-items: center;
    justify-content: center;


}
.elementor-pagination span{
    border: 1px solid #D1AA65;
    background: #D1AA65;
    color: #fff;
}
#danh-muc-kh{
    padding-left: 60px;
    padding-right: 60px;
}
#danh-muc-kh a{
    color: #656565;
    text-align: center;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    padding: 5px 30px;
}

#danh-muc-kh .slick-track{
    display: flex;
    align-items: center;
}

#danh-muc-kh .slick-prev {
    left: -45px;
}

#danh-muc-kh .slick-next {
    right: -45px;
}


.cau-ckh{

}

#bang-gia{
    display: flex;
    gap: 20px;
}
.bang-gia-list{
    flex: 1;
}
.bang-gia-kq{
    width: 40%;
}






.goi-dich-vu .goi-dich-vu--header{
    position: relative;
    padding: 20px;
    gap: 15px;
}
.goi-dich-vu .goi-dich-vu--header h3{
    background: var(--5, linear-gradient(90deg, #21386E 0%, #081E45 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; 
    margin: 0;
}

.goi-dich-vu .goi-dich-vu--header:after {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    content: '';
    background: #B98B5A;
    background: -webkit-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185 139 90 / 40%) 50%, rgba(185, 139, 90, 0) 100%);
    background: -moz-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185 139 90 / 40%) 50%, rgba(185, 139, 90, 0) 100%);
    background: linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185 139 90 / 40%) 50%, rgba(185, 139, 90, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#B98B5A", endColorstr="#B98B5A00", GradientType=1);
}
.goi-dich-vu--header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.goi-dich-vu--header span{
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(./assets/images/shape-plus.svg) center center no-repeat;
    background-size: contain;
}
.goi-dich-vu--header.active span{
    background: url(./assets/images/shape.svg) center center no-repeat;
    background-size: contain;
}

.dich-vu-chi-tiet{
    display: flex;
    align-items: center;
    font-family: Montserrat;
}
.dich-vu-chi-tiet>div{
    width: 50%;
}
.dich-vu-chi-tiet--checkbox {
  display: flex;
  position: relative;
  cursor: pointer;
  align-items: center;
  gap: 15px;
}
.dich-vu-chi-tiet--checkbox h5{
    flex:1;
}

.dich-vu-chi-tiet--checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    display: inline-block;
    height: 27px;
    width: 27px;
    background-color: #F5F5F5;
    position: relative;
    border-radius: 8px;
    border: 1px solid #DCDCDC;
}

.dich-vu-chi-tiet--checkbox:hover input ~ .checkmark {
  background-color: #ccc;
}
.dich-vu-chi-tiet--checkbox input:checked ~ .checkmark {
  background-color: #D1AA65;
  border: 1px solid #D1AA65;
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.dich-vu-chi-tiet--checkbox input:checked ~ .checkmark:after {
  display: block;
}
.dich-vu-chi-tiet--checkbox .checkmark:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 7px;
    height: 13px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
}
.dich-vu-chi-tiet h5{
    margin: 0;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}
.dich-vu-chi-tiet h4{
    font-size: 20px;
    font-weight: 600;
    line-height: 140%;
    color: #CB841E;
    margin: 0;
}

.dich-vu-chi-tiet >div:nth-child(2){
    text-align: right;
}

.dich-vu-chi-tiet >div:nth-child(2){
    text-align: right;
}
.dich-vu-chi-tiet{
    padding: 20px;
    border-top: 1px solid #EFEFEF;
    cursor: pointer;
    position: relative;
}
.goi-dich-vu--ds{
    position: relative;
    display: none;
}
.goi-dich-vu--ds::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 16px;
    padding: 1px;
    background: linear-gradient(180deg, #DCDCDC00, #DCDCDC50 30%, #DCDCDC 100% );
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
}
.goi-dich-vu--ds__header{
    padding: 20px;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    color: #081E45;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.bang-gia-kq--header{
    text-align: center;
    padding-bottom: 24px;
    border-bottom: 1px solid #DCDCDC;

}
.bang-gia-kq--header h3{
    background: linear-gradient(90deg, #21386E 0%, #081E45 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
    margin-bottom: 0;
}
.bang-gia-kq{
    width: 100%;
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
    padding: 24px 32px;
}
.kq-number{
    padding-top: 24px;
    font-size: 20px;
    color: #081E45;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.kq-number .kq-number--key{
    color: #CB841E;
    font-weight: 700;
}
.price-table-container{
    padding: 24px 0;
    border-bottom: 1px solid #DCDCDC;
}
.price-table-container h3.price-group-title{
    margin-bottom: 16px;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 20px;
    color: #081E45;
    font-weight: 600;
}
.price-table-container .price-item{
    padding: 5px 0;
    padding-left: 24px;
    color: #656565;
    position: relative;
}
.price-table-container .price-item:before{
    content: '';
    width: 16px;
    height: 16px;
    position: absolute;
    top:50%;
    left: 0;
    transform: translateY(-50%);
    background: url(./assets/images/tick-vec.svg) center center no-repeat;
    background-size: contain;
}


.uu-diem-detail-dv li{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    padding: 28px 0;
    color: #081E45 ;
    position: relative;
}


.uu-diem-detail-dv li:after {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    content: '';
    background: #B98B5A;
    background: -webkit-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: -moz-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#B98B5A", endColorstr="#B98B5A00", GradientType=1);
}
.uu-diem-detail-dv li:last-child:after{
    display: none;
}
.qtr-dv{
    display: flex;
    gap: 20px;    
    position: relative;
    padding:50px 0;
}
.qtr-dv h3{
    width:  20%; 
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    color: #081E45;
}
.qtr-dv div{
    flex: 1;
}
.qtr-dv:after {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    content: '';
    background: #B98B5A;
    background: -webkit-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: -moz-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#B98B5A", endColorstr="#B98B5A00", GradientType=1);
}
.list-qtr-dv .qtr-dv:last-child{
    padding-bottom: 0;
}
.list-qtr-dv .qtr-dv:last-child:after{
    display: none;    
}
.list-lydo-dv{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.lydo-dv{
    padding: 60px;
    position: relative;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin-top: 30px;
}
.lydo-dv:after {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    content: '';
    background: #B98B5A;
    background: -webkit-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: -moz-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#B98B5A", endColorstr="#B98B5A00", GradientType=1);
}


.list-lydo-dv .lydo-dv:before {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 1px;
    content: '';
    background: #B98B5A;
    background: -webkit-linear-gradient(180deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: -moz-linear-gradient(180deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    background: linear-gradient(180deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#B98B5A", endColorstr="#B98B5A00", GradientType=1);
}


.lydo-dv:last-child:before{
    display: none;
}

.lydo-dv h3{
    background: var(--7, linear-gradient(180deg, #21386E 0%, #081E45 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-size: 56px;
    font-style: normal;
    font-weight: 900;
    line-height: 150%; /* 84px */
}
.list-case-dv{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 80px;
    margin-top: 30px;
}
.case-dv img{
    width: 100%;
    aspect-ratio: 12/5;
    border-radius: 20px;
}
.case-dv div{
    margin-top: 10px;
    font-size: 20px;
    text-align: center;
    color: #656565;
}
.case-dv h3{
    color: var(--Color-Primary-Main-1, #CB841E);
    font-family: var(--Typography-Heading, Montserrat);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    text-align: center;
}

.bg-detail-dv--list{
    padding: 16px 24px;
    position: relative;
    margin-bottom: 20px;
    display: flex;
    margin-top: 30px;
}
.bg-detail-dv--list::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 16px;
    padding: 1px;
    background: linear-gradient(180deg, #DCDCDC00, #DCDCDC50 30%, #DCDCDC 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none;
    align-items: center;
}
.bg-detail-dv--list>*{
    width: 50%;
    margin: 0;
}
.bg-detail-dv--list h5 {
    padding-right: 20px;
    color: #081E45 ;
    border-right: 1px solid #DCDCDC;
    font-size: 16px;
    line-height: 140%;
}
.bg-detail-dv--list h4 {
    text-align: right;
    color: #CB841E;
    text-align: right;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
}
.dg-detail-dv-slider .item{
    display: flex !important;
    gap: 20px;
}

.dg-detail-dv-slider .item >div{
    width: 50%;
}

.dg-detail-dv-slider .item img{
    width: 100%;
    aspect-ratio: 865 / 450;
    border-radius: 20px;
    height: 450px;
    object-fit: cover;
}
.dg-detail-dv-slider--info h3{
    margin-top: 30px;
    margin-bottom: 5px;
    font-size: 24px;
}

.dg-detail-dv-slider--info>div:before{
    content: '';
    display: block;
    width: 57px;
    height: 57px;
    background: url(./assets/images/ngoac-icon.svg) center center no-repeat;
    background-size: contain;
    margin-bottom: 20px;
}
.dg-detail-dv-slider .slick-arrow{
    top: 100%;
    transform: translateY(-100%);
}
.dg-detail-dv-slider .slick-next {
    right: auto;
    left: 60px;
}
.dg-detail-dv-slider .slick-prev {
    right: auto;
    left: 0;
}

.bang-cap-bs-slider{
    max-width: 100% !important;
    width: 100% !important;
    overflow: hidden;
}
.item-bs{
    padding: 30px;
}
.item-bs a{
    height: 210px;
    padding: 12px;
    display: block;
    text-align: center;
    background: #fff;
    border-radius: 12px;
    display: block;
}

.item-bs img{
    height: 100%;
    width: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    margin: auto;
}




.bang-cap-bs-slider .slick-prev{
    left: 0;
}

.bang-cap-bs-slider .slick-next{
    right: 0;
}

.item-bs{
    position: relative;
}
.item-bs:before {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 1px;
    content: '';
    background: #B98B5A;
    background: -webkit-linear-gradient(180deg, rgba(185, 139, 90, 0) 0%, rgb(185 139 90 / 35%) 50%, rgba(185, 139, 90, 0) 100%);
    background: -moz-linear-gradient(180deg, rgba(185, 139, 90, 0) 0%, rgb(185 139 90 / 35%) 50%, rgba(185, 139, 90, 0) 100%);
    background: linear-gradient(180deg, rgba(185, 139, 90, 0) 0%, rgb(185 139 90 / 35%) 50%, rgba(185, 139, 90, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#B98B5A", endColorstr="#B98B5A00", GradientType=1);
}
.bang-cap-bs-slider{
    position: relative;
}

.bang-cap-bs-slider:after {
    position: absolute;
    top: 50%;
    left: 0;
    height: 1px;
    width: 100%;
    content: '';
    background: #B98B5A;
    background: -webkit-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgb(185 139 90 / 35%) 50%, rgba(185, 139, 90, 0) 100%);
    background: -moz-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgb(185 139 90 / 35%) 50%, rgba(185, 139, 90, 0) 100%);
    background: linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgb(185 139 90 / 35%) 50%, rgba(185, 139, 90, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#B98B5A", endColorstr="#B98B5A00", GradientType=1);
    transform: translateY(-50%);
}
.key-title .elementor-heading-title{
    font-size: 32px !important;
    font-weight: 700 !important;
}

.my_header.scroll_up {
    position: fixed;
    transform: translateY(0);
    top: 0;
    z-index: 999;
}
.my_header.scroll_up .e-con-inner{
    padding-top: 5px;
    padding-bottom: 5px;
}
.key-banner-all-page .elementor-heading-title{
    font-size: 40px !important;
        width: min(100%, 600px);
        margin-bottom: 5px;
}
.key-banner-all-page .elementor-widget-text-editor p, .key-banner-all-page .elementor-widget-theme-post-excerpt, .key-banner-all-page .elementor-widget-text-editor{
    font-size: 20px !important;
    font-weight: 400;
}


.my_header .gt_switcher-popup span:nth-child(2){
    display: none;
}
.my_header .gtranslate_wrapper{
    line-height: 0 !important;
}
.br-mobi{display: none;}

.hoi-dap-dv{
    width: 800px;
    max-width: calc(100% - 30px);
    margin: auto;
}

.hoi-dap-dv{
    width: 800px;
    max-width: calc(100% - 30px);
    margin: auto;
}
.faq-item-header{
    background: linear-gradient(94deg, rgba(248, 247, 244, 0.80) 0%, rgba(243, 226, 203, 0.80) 100%);
    box-shadow: 0 -4px 8px 0 rgba(255, 255, 255, 0.20) inset;
    backdrop-filter: blur(20px);
    transition: all 1s;
    padding: 16px 0;
    cursor: pointer;
}


.faq-item-header.active{
    background: linear-gradient(94deg, rgba(248, 247, 244, 0.80) 0%, rgba(232, 184, 82, 0.80) 100%);
    box-shadow: 0 -4px 8px 0 rgba(255, 255, 255, 0.20) inset;
    backdrop-filter: blur(20px);
}

.faq-item-header h3{
    margin: 0;
    font-size: 20px;
    font-weight: 600;
    color: var( --e-global-color-primary );
    position: relative;
    padding-right: 40px;
}
.faq-item-header h3:after{
    content: '';
    width: 26px;
    height: 26px;
    background: url(./assets/images/v-plus-icon.svg) center center no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}
.faq-item-header.active h3:after{
    background: url(./assets/images/v-minus-icon.svg) center center no-repeat;
    background-size: contain;
}

.faq-item{
    position: relative;
    padding: 20px 0;
}
.faq-item::after {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1px;
  width: 100%;
  content: '';
  background: #B98B5A;
  background: -webkit-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
  background: -moz-linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
  background: linear-gradient(90deg, rgba(185, 139, 90, 0) 0%, rgba(185, 139, 90, 1) 50%, rgba(185, 139, 90, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#B98B5A", endColorstr="#B98B5A00", GradientType=1);
}

.faq-item:last-child:after {
  display: none;
}


.faq-item-content{
    padding: 20px 0 0;
    display: none;
}
.faq-item-content p{
    margin-bottom: 0;
}
.featured-posts{
    border-radius: 20px;
    border-bottom: 1px solid var(--Color-Primary-Main-1, #CB841E);
    background: var(--Color-Secondary-1, #FAFAFA);
    padding: 24px 32px;
    margin-bottom:30px;
}



.featured-posts ul{
    list-style: none;
    padding: 0;
}
.featured-posts ul li a{
    color: var(--Color-Styles-Neutral-Grey-Grey---600, #656565);
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 140%; /* 19.6px */
}
.featured-posts ul li svg{
    margin-right:5px;
}
.featured-posts ul li a:hover{
    color:#000;
}

/*Laptop*/
@media screen and (max-width: 1550px){
    .giai-thuong-home .slick-slide.slick-center .giai-thuong-home--content h3{
        font-size: 20px;
    }
    .giai-thuong-home .giai-thuong-home--content h3{
        font-size: 18px;
    }
    .giai-thuong-home {
        height: 500px;
    }
    .doi-ngu-slider1 h3{
        font-size: 22px;
        margin-bottom: 5px;
    }
    .doi-ngu-slider1 h5{
        font-size: 18px;
    }
    .doi-ngu-slider1 .item>div{
        font-size: 14px;
    }
    .lsht-vct--left{
        padding-right: 60px;
    }
    .lsht-vct--right {
        padding-left: 60px;
    }
    .lsht-vct--left h3 {
        font-size: 28px;
    }
    .quotation-vct h2 span{
        font-size: 46px;
    }
    #danh-muc-kh a{
        font-size: 14px;
        padding: 5px 30px;
    }
    .goi-dich-vu .goi-dich-vu--header h3, .bang-gia-kq--header h3{
        font-size: 20px;
    }
    .dich-vu-chi-tiet h4,.goi-dich-vu--ds__header, .kq-number{
        font-size: 18px;
    }
    .lydo-dv {
        padding: 40px;
    }
    .list-case-dv {
        gap: 60px;
    }
    .item-bs a{
        height: 200px;
    }
    .key-title .elementor-heading-title{
        font-size: 28px !important;
    }
    .uu-diem-detail-dv li{
        font-size: 16px;
        padding: 20px 0;
    }
    .key-banner-all-page .elementor-heading-title{
        font-size: 32px !important;
            width: min(100%, 600px);
    }
    .key-banner-all-page .elementor-widget-text-editor p, .key-banner-all-page .elementor-widget-theme-post-excerpt, .key-banner-all-page .elementor-widget-text-editor{
        font-size: 16px !important;
    }





}
/*tablet pro*/
@media screen and (max-width: 1024px){
    .giai-thuong-home {
        height: 550px;
    }
    .doi-ngu-home--right{
        width: 70%;
    }
    .doi-ngu-home--left{
        width: 30%;
    }
    .lsht-vct--left{
        padding-right: 30px;
    }
    .lsht-vct--right {
        padding-left: 30px;
    }
    .lsht-vct--left h3 {
        font-size: 24px;
    }
    .quotation-vct h2 div:before, .quotation-vct h2 div:after {
        width: 40px;
        height: 40px;
    }
    .quotation-vct h2 span{
        font-size: 40px;
    }
    .quotation-vct h2 {
        padding: 36px 80px;
    }
    .space-pk--list {
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 40px;
    }
    .thiet-bi-pk-slider--content h3{
        font-size: 18px;
    }
    #danh-muc-kh a{
        padding: 5px 20px;
    }
    #danh-muc-kh {
        padding-left: 30px;
        padding-right: 30px;
    }
    #danh-muc-kh .slick-prev {
        left: -35px;
    }
    #danh-muc-kh .slick-next {
        right: -35px;
    }
    .kq-number{
        display: block;
    }
    .kq-number--key{
        margin-top: 10px;
    }
    .key-title .elementor-heading-title{
        font-size: 26px !important;
    }
    .key-banner-all-page .elementor-heading-title{
        font-size: 28px !important;
    }
    .elementor-widget-theme-post-content h3 {
      font-size: 20px;
    }

}

/*tablet */
@media screen and (max-width: 967px){
    .giai-thuong-home .slick-slide.slick-center .giai-thuong-home--content h3{
        font-size: 18px;
    }
    .giai-thuong-home .giai-thuong-home--content h3{
        font-size: 16px;
    }
    .lsht-vct--left h3 {
        font-size: 20px;
    }
    .lsht-vct--left .slick-next,.lsht-vct--left .slick-prev{
        left: 20px;
    }
    .quotation-vct h2 span {
        font-size: 36px;
    }
    .quotation-vct h2 {
        padding: 36px 66px;
    }
    .space-pk--list {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }
    .space-pk-item--content h3{
        font-size: 18px;
    }
    .dich-vu-chi-tiet h4, .goi-dich-vu--ds__header, .kq-number {
        font-size: 16px;
    }
    .goi-dich-vu .goi-dich-vu--header h3, .bang-gia-kq--header h3{
        font-size: 18px;
    }
    .lydo-dv {
        padding: 15px;
        font-size: 16px;
        padding-bottom: 40px;
    }
    .lydo-dv h3 {
        font-size: 50px;
    }
    .item-bs{
        padding: 20px;
    }
    .item-bs a{
        height: 180px;
    }
    .key-title .elementor-heading-title{
        font-size: 24px !important;
    }
    .key-banner-all-page .elementor-heading-title{
        font-size: 24px !important;
    }

    .faq-item-header h3{
        font-size: 18px;
    }

    
}

/*mobile*/
@media screen and (max-width: 767px){
    .giai-thuong-home {
        height: 480px;
    }
    .giai-thuong-home{
        margin: 0 -15px;
    }
    .giai-thuong-home .item{
        padding: 0 15px;
    }
    .giai-thuong-home .slick-slide.slick-center .giai-thuong-home__img {
        padding: 10px;
    }
    .doi-ngu-home{
        display: block;
    }
    .doi-ngu-home--right{
        width: 100%;
        margin-top:20px ;
        padding-left:0;
    }
    .doi-ngu-home--left{
        width: 100%;
    }
    .slick-next.slick-arrow{
        right: 0;
    }
    .slick-prev.slick-arrow{
        left: 0;
    }
    .doi-ngu-slider1 .item>div{
        /*display: none;*/
    }
    .doi-ngu-slider1 img{
        width: 70%;
        margin: auto;
    }
    .doi-ngu-slider1 .item>div{
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    .doi-ngu-slider1 h5 {
        font-size: 16px;
    }
    .doi-ngu-slider1 h3 {
        font-size: 20px;
        margin-top: 0;
    }
    .quick-menu {
        max-width: calc(100% - 15px) !important;
        overflow: hidden;
    }
    .quick-menu .elementor-nav-menu{
        width: 100%;
        overflow-x: auto;
    }
    #lsht-vct{
        flex-direction: column;
    }
    #lsht-vct>div{
        width: 100%;
        margin: 20px 0;
        padding: 0;
    }
    .lsht-vct--right__slider .item{
        flex-wrap: wrap;
        gap: 20px;
    }
    .lsht-vct--right__slider .item>* {
        width: 100%;
    }
    .lsht-vct--right__slider .item> div {
        padding-left: 0px;
    }
    .lsht-vct--left .slick-next, .lsht-vct--left .slick-prev {
        top: 50%;
    }
    .lsht-vct--left .slick-next{
        left: auto;
        transform: translateY(-50%);
    }
    
    .lsht-vct--left .slick-prev.slick-arrow:before {
        transform: rotateZ(0) scaleX(-1);
    }
    .lsht-vct--left .slick-arrow.slick-next:before {
        transform: rotateZ(0deg);
    }
    .lsht-vct--left__slider{
        padding: 0 30px;
        max-width: 100%;
    }
    .lsht-vct--left:after{
        content: none;
    }
    .quotation-vct h2 {
        padding: 30px 40px;
    }
    .quotation-vct h2 span {
        font-size: 30px;
    }
    .quotation-vct h2 div:before, .quotation-vct h2 div:after {
        width: 30px;
        height: 30px;
    }
    .elementor-widget-theme-post-content h3{
        font-size: 18px;
    }
    .space-pk-item--img {
        padding: 0 18px;
    }
    .space-pk--list {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 10px;
    }
    .space-pk-item--content h3 {
        font-size: 16px;
    }
    .space-pk-item--content a{
        opacity: 1;
    }
    .space-pk-item--img img{
        border-radius: 12px;
    }
    .space-pk-item--img img.space-pk-item--img__phu{
        opacity: 0.1;
        bottom: 12px;
        left: 50%;
        transform: rotate(-4.009deg);
        width: calc(100% - 50px);
        left: 8px;
        transition: all .5s;
        border-radius: 12px;
    }
    .space-pk-item--img img.space-pk-item--img__phu-2{
        left: auto;
        right: 5px;
        transform: rotate(4.009deg);
    }
    .space-pk-item--content a{
        font-size: 14px;
        padding-left: 12px;
        gap: 5px;
        margin-bottom: 10px;
    }
    .space-pk-item--content svg{
        height: 20px;
    }
    .space-pk-item--content h3 {
        font-size: 14px;
        margin-top: 10px;
    }
    .thiet-bi-pk-slider .item .thiet-bi-pk-slider--content {
        margin-top: 20px;
        border-radius: 12px;
        padding: 12px;
    }
    .thiet-bi-pk-slider--img img{
        border-radius: 12px;
    }
    .dich-vu-chi-tiet h5 {
        font-size: 14px;
    }
    .dich-vu-chi-tiet>div {
        width: 100%;
    }
    .dich-vu-chi-tiet{
        display: block;
    }
    .goi-dich-vu--header span {
        width: 24px;
        height: 24px;
    }
    .goi-dich-vu .goi-dich-vu--header h3, .bang-gia-kq--header h3, .price-table-container h3.price-group-title {
        font-size: 16px;
    }

    .goi-dich-vu--ds__header, .price-table-container .price-item{
        font-size: 14px;
    }
    .checkmark {
        height: 22px;
        width: 22px;
    }
    .dich-vu-chi-tiet h4{margin-top: 10px;font-size: 14px}
    .list-lydo-dv {
        grid-template-columns: repeat(1, 1fr);
    }
    .lydo-dv h3 {
        font-size: 40px;
        margin-top: 0;
    }
    .lydo-dv:before{
        display: none;
    }
    .lydo-dv{
        padding: 30px 15px;
        margin: 0;
    }
    .list-case-dv {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
    }
    .list-case-dv .case-dv{
        min-width: 80%;
    }
    
    .case-dv img {
        border-radius: 12px;
    }
    .case-dv div {
        font-size: 16px;
    }
    .bg-detail-dv--list{
        display: block;
    }
    .bg-detail-dv--list>*{
        width: 100%;
    }
    .bg-detail-dv--list h5 {
        border-right: none;
        margin-bottom: 10px;
    }
    .bg-detail-dv--list h4 {
        font-size: 16px;
    }
    .dg-detail-dv-slider .item{
        flex-wrap: wrap;
    }
    .dg-detail-dv-slider .item .dg-detail-dv-slider--info{
        order: 2;
    }
    .dg-detail-dv-slider .item >div{
        width: 100%;
    }
    .dg-detail-dv-slider .item img{
        height: 200px;
        border-radius: 12px;
    }
    .dg-detail-dv-slider--info>div:before {
        width: 37px;
        height: 37px;
        margin-bottom: 10px;
    }
    .dg-detail-dv-slider .slick-next {
        right: auto;
        left: 50%;
        transform: translateX(10%);
    }
    .dg-detail-dv-slider .slick-prev {
        right: auto;
        left: 50%;
        transform: translateX(-100%);
    }

    .key-title .elementor-heading-title{
        font-size: 20px !important;
    }
    .cau-ckh .elementor-grid{
        display: flex;
        flex-wrap: nowrap;
        overflow-y: auto;
    }
    .cau-ckh .elementor-grid>div{
        width: 90%;
        min-width: 90%;
    }
    .lsht-vct--left .slick-current h3{
        transform: scale(1);
        font-size: 28px;
        font-weight: 800;
    }
    .lsht-vct--left h3 {
        text-align: center;
    }
    .lsht-vct--left .slick-track{
        display: flex;
        align-items: center;
    }
    .qtr-dv h3 {
        width: 23%;
        font-size: 18px;
    }
    .dich-vu-lien-quan{
        
    }

    .br-mobi{display: block;}

    .faq-item-header h3::after{
        width: 20px;
        height: 20px;
    }

    .case-dv h3{
        font-size: 18px;
    }


    
}
